      REAL FUNCTION SLAT2J(SLAT)
C
C********************************************************************
C
C   NAME- SLAT2J
C
C   LANGUAGE- VS FORTRAN  TYPE- FUNCTION        COMPUTER- CEMSCS
C
C   VERSION- 1.0    DATE- 01/19/95   PROGRAMMER- LEAH CASEY (HUGHES STX)
C   VERSION- 1.2    DATE- 02/08/02   PROGRAMMER- RICKEY ROLLINS (CSC)
C          REDEFINED SLAT AS I*8
C
C   FUNCTION - CONVERTS A LATITUDE TO A GRID VALUE FROM 1 TO 37.
C
C   CALLING SEQUENCE PARAMETERS-
C     VARIABLE      TYPE    I/O       DEFINITION
C     ---------     ----    ---       ----------
C     SLAT           I*4     I        LATITUDE.
C
C   LOCAL PARAMTERS-
C     VARIABLE      TYPE      DESCRIPTION
C     --------      ----      -----------
C     YSCALE        R*4       SCALING FACTOR IN Y-DIRECTION
C     YOFF          R*4       Y OFFSET.
C     SPRIME        R*4
C
C   SUBROUTINES USED- NONE
C
C   FUNCTIONS USED-
C
C   COMMON USED- NONE
C
C********************************************************************
C
C     REAL*4 SLAT, YSCALE, YOFF, SPRIME
      REAL*4 YSCALE, YOFF, SPRIME
      REAL SLAT
C
      DATA YSCALE, YOFF /0.4111, 1.0/
C
      IF (SLAT .LT. 0.0) THEN
        SPRIME = SLAT + 90.0
      ELSE
        SPRIME = SLAT
      END IF
C
      SLAT2J = (SPRIME * YSCALE) + YOFF
C
      RETURN
      END
